Subject: [lojban] Re: one-line translation request

From: "Philip Newton" <[email-masked]>
Date: Mon, 07 Apr 2003 09:52:14 +0200

On 7 Apr 2003 at 0:28, Robin Lee Powell wrote:

> Presumably for http://www.yamara.com/junk/xl970512.html and similar.

Sigh. With the usual attention paid to proper orthography, let alone 
correct phrasing. (The German, for example, is simply incorrect 
grammar; if you'll look at the footnote, you'll see that it used to 
have an idiomatically correct rendering which was "improved" to the 
present state by someone who appears, from his name, to be English, not 
German.)

.uenairu'e .oiro'e .uinai .a'onairu'e, or something like that. *sigh*

mi'e .filip.
-- 
filip.niutyn. <[email-masked]>